Subject: Ticket Assigned - need late deli
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli naqiyah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naqiyah Bot:  Hi Naqiyah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666501427 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524804057            09:57 PM, 06th Jun                     naqiyah                    Hello           09:58 PM, 06th Jun                   Abdallah                   Hi  Naqiyah Thank you for contacting us. This's abdallah  We would be happy to help you.           09:58 PM, 06th Jun                     naqiyah                    Hi           09:59 PM, 06th Jun                     naqiyah                    I had ordered a few items and the expects delivery date was June 5th but I didn’t receive it           09:59 PM, 06th Jun                     naqiyah                    By when can I expect it to arrive           09:59 PM, 06th Jun                     naqiyah                    Order no- 9666501427           10:00 PM, 06th Jun                     naqiyah                    Please respond           10:00 PM, 06th Jun                     naqiyah                    /startOver           10:00 PM, 06th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           10:01 PM, 06th Jun                     naqiyah                    Ok           10:01 PM, 06th Jun                   Abdallah                   Please note that the order has been confirmed with , the order is currently out foe delivery  and will arrive within 2-1 working days If you did not receive the request within the specified time, please contact us again.           10:04 PM, 06th Jun                   Abdallah                   Do you have any other inquiries?           10:04 PM, 06th Jun                     naqiyah                    I didn’t receive it in the specified time           10:04 PM, 06th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:08 PM, 06th Jun                     naqiyah                    Ok how will you be touch with me           10:08 PM, 06th Jun                     naqiyah                    Also Abdallah why is your name spelt like that and not like Abdullah           10:10 PM, 06th Jun                   Abdallah                   Please be assured as we have now escalated this issue with our concern team to delivery your order  as soon as possible. Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding           10:12 PM, 06th Jun                     naqiyah                    Ok           10:12 PM, 06th Jun                     naqiyah                    Bye           10:12 PM, 06th Jun                   Abdallah                   it is abdalla i have to correct it thanks for your notice           10:13 PM, 06th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 06th Jun                     naqiyah                    Thank you           10:13 PM, 06th Jun                     naqiyah                    Bye           10:13 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2680071